cabecalho.dataHora = Data/Hora:
cabecalho.de = de
cabecalho.filtros = Filtros:
cabecalho.impressorPor = Impresso por:
cabecalho.pagina = Página
cabecalho.periodo = Período:
cabecalho.periodoA = à
cabecalho.relatorio = Relatório:
cabecalho.usuario = Usuário:
label.dataValidade = Data Validade
label.id = Voucher
label.mensagem = Mensagem
label.numContrato = Número Contrato
label.situacao = Situação
label.trecho = Trecho
label.valorLegalizado = Valor Legalizado
label.valorLicitado = Valor Licitado
